.jdGallery {
	overflow: hidden; position: relative;
}
.jdGallery img {
	margin: 0px; border: 0px currentColor;
}
.jdGallery .slideElement {
	width: 100%; height: 100%; background-repeat: no-repeat; background-color: rgb(0, 0, 0);
}
.jdGallery .loadingElement {
	background-position: center; left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; background-image: url("img/loading-bar-black.gif"); background-repeat: no-repeat; background-color: rgb(0, 0, 0);
}
.jdGallery .slideInfoZone {
	background: rgb(51, 51, 51); margin: 0px; left: 0px; width: 100%; height: 40px; bottom: 0px; color: rgb(255, 255, 255); text-indent: 0px; overflow: hidden; position: absolute; z-index: 10;
}
* html .jdGallery .slideInfoZone {
	bottom: -1px;
}
.jdGallery .slideInfoZone h2 {
	margin: 2px 5px; padding: 0px; color: inherit; font-size: 80%; font-weight: bold;
}
.jdGallery .slideInfoZone p {
	margin: 2px 5px; padding: 0px; color: rgb(238, 238, 238); font-size: 60%;
}
.jdGallery div.carouselContainer {
	margin: 0px; left: 0px; top: 0px; width: 100%; height: 135px; position: absolute; z-index: 10;
}
.jdGallery a.carouselBtn {
	background: rgb(51, 51, 51); padding: 0px 10px; height: 20px; text-align: center; right: 30px; bottom: 0px; color: rgb(255, 255, 255); font-size: 13px; position: absolute; cursor: pointer;
}
.jdGallery .carousel {
	background: rgb(51, 51, 51); margin: 0px; left: 0px; top: 0px; width: 100%; height: 115px; color: rgb(255, 255, 255); text-indent: 0px; overflow: hidden; position: absolute;
}
.jdGallery .carousel .carouselWrapper {
	left: 0px; top: 10px; width: 100%; height: 78px; overflow: hidden; position: absolute;
}
.jdGallery .carousel .carouselInner {
	position: relative;
}
.jdGallery .carousel .carouselInner .thumbnail {
	background: center rgb(0, 0, 0); border: 1px solid rgb(255, 255, 255); float: left; cursor: pointer;
}
.jdGallery .carousel .label {
	margin: 0px; padding: 0px; left: 10px; bottom: 5px; font-size: 13px; position: absolute;
}
.jdGallery .carousel .label .number {
	color: rgb(181, 181, 181);
}
.jdGallery a {
	color: inherit; font-size: 100%; text-decoration: none;
}
.jdGallery a.right {
	width: 25%; height: 99%; filter: alpha(opacity=20); position: absolute; z-index: 10; cursor: pointer; opacity: 0.2; -moz-opacity: 0.2; -khtml-opacity: 0.2;
}
.jdGallery a.left {
	width: 25%; height: 99%; filter: alpha(opacity=20); position: absolute; z-index: 10; cursor: pointer; opacity: 0.2; -moz-opacity: 0.2; -khtml-opacity: 0.2;
}
* html .jdGallery a.right {
	filter: alpha(opacity=50);
}
* html .jdGallery a.left {
	filter: alpha(opacity=50);
}
.jdGallery a.right:hover {
	filter: alpha(opacity=80); opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8;
}
.jdGallery a.left:hover {
	filter: alpha(opacity=80); opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8;
}
.jdGallery a.left {
	background: url("img/fleche1.png") no-repeat left; left: 0px; top: 0px;
}
* html .jdGallery a.left {
	background: url("img/fleche1.gif") no-repeat left;
}
.jdGallery a.right {
	background: url("img/fleche2.png") no-repeat right; top: 0px; right: 0px;
}
* html .jdGallery a.right {
	background: url("img/fleche2.gif") no-repeat right;
}
.jdGallery a.open {
	left: 0px; top: 0px; width: 100%; height: 100%;
}
.withArrows a.open {
	left: 25%; top: 0px; width: 50%; height: 99%; position: absolute; z-index: 10; cursor: pointer; opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8;
}
.withArrows a.open:hover {
	background: url("img/open.png") no-repeat center;
}
* html .withArrows a.open:hover {
	background: url("img/open.gif") no-repeat center; filter: alpha(opacity=80);
}
